.header-container-wrapper {
  background-color: #000;
}
.applaud-header * {
  font-family: 'Arial', sans-serif;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.applaud-header {
  background-color: #000;
  z-index: 9999;
  position: fixed;
  width: 100%;
  padding-top: 25px;
  padding-bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.applaud-header__wrapper {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 40px;
}
.applaud-header__logo a {
  display: inline-block;
}
.applaud-header__logo img {
  width: 120px;
  margin-top: 6px;
}
.applaud-header__logo {
  float: left;
}
.applaud-header__menu-container {
  float: right;
  padding: 0;
  margin-top: 0px;
}
.applaud-header__menu-container ul {
  list-style-type: none;
}
.applaud-header__menu-container li {
  display: inline-block;
  vertical-align: middle;
  padding-bottom: 27px;
}
.applaud-header__menu-container a {
  color: #fff;
  font-size: 14px;
  line-height: 21px;
  text-decoration: none;
  font-weight: 700;
}
.applaud-header__menu-container > ul > li a {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  padding: 10px;
}
.applaud-header__menu-container > ul > li:not(:last-child):hover > a {
  border-radius: 4px;
  background-color: hsla(0, 0%, 100%, 0.25);
  opacity: 0.9;
  color: #fff;
}
a.applaud-header__button {
  position: relative;
  margin-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  padding: 9px 16px !important;
  border-radius: 32px;
  background-color: #685074;
  -webkit-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: none;
  display: inline-block;
  margin-top: 0;
}
a.applaud-header__button:hover {
  background-color: #826994;
  -webkit-transform: translate(0px, -2px);
  -ms-transform: translate(0px, -2px);
  transform: translate(0px, -2px);
}
.ah-arrow-icon,
.ah-burger-icon {
  font-family: 'webflow-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ah-arrow-icon:after {
  color: #fff;
  content: "\e603";
}
li.applaud-header__has-child a {
  padding-right: 15px !important;
}
.applaud-header__has-child i.ah-arrow-icon {
  position: relative;
  right: -4px;
  top: 2px;
}
.applaud-header__child {
  background-color: #ccc;
  position: absolute;
  left: 50%;
  width: 100%;
  transform: translateX(-50%);
  top: 80px;
  padding: 40px 0;
  background: linear-gradient(to left, #fff 50%, #eee 50%);
  box-shadow: 0 0 30px -5px rgb(0 0 0 / 8%);
}
.applaud-header__child-column h2 {
  color: #503762;
  font-size: 18px;
  font-weight: 700;
}
.applaud-header__child-column p {
  margin-top: 20px;
  color: #242424;
  font-size: 16px;
  line-height: 22px;
  font-weight: 100;
}

.applaud-header__child-column p a {
  color: #826994;
  padding: 0px !important;
}


.applaud-header__button a {
  display: inline-block;
  width: auto;
  margin: 0;
}
.applaud-header__button {
  margin-top: 20px;
}
.applaud-header__button + p {
  margin-top: 30px;
}
.applaud-header__button.--nobg {
  background: transparent;
  border-color: #685074;
  background-color: transparent;
  color: #242424;
}
.applaud-header__button.--nobg:hover {
  background-color: transparent;
}
.applaud-header__image-video {
  width: 100%;
  margin-top: 20px;
  position: relative;
  max-width: 350px;
  border-radius: 5px;
  overflow: hidden;
  height: 197px;
}
.applaud-header__image-video iframe {
  width: 100% !important;
  height: auto;
}
.applaud-header__image-video img {
  width: 100% !important;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.applaud-header__child-nav h2 {
  color: #000;
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 5px;
}
.applaud-header__child-nav a {
  color: #000;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 14px;
  padding: 0 !important;
  display: block;
  font-weight: 600;
}
.applaud-header__child-nav {
  position: relative;
  width: 47% !important;
  margin-left: 4% !important;
}
.applaud-header__child-nav-inner-container a:hover {
  margin-left: 2px;
}
.applaud-header__child-nav-inner-container + .applaud-header__child-nav-inner-container:after {
  content: "";
  position: absolute;
  border-left: 1px solid hsla(0, 0%, 40%, 0.05);
  left: 47%;
  top: 0;
  height: 100%;
  transform: translate(-50%, -2%);
}
.applaud-header__child {
  visibility: hidden;
  opacity: 0;
  transition-property: opacity, visibility;
  transition-duration: .4s, 0s;
  transition-delay: 0s, .4s;
}
li.applaud-header__has-child:hover > .applaud-header__child {
  visibility: visible; 
  opacity: 1;
  transition-delay: 0s, 0s;
}
.applaud-header__child .applaud-header__wrapper {
  padding: 0 50px;
}
@media (max-width: 991px) {
  .applaud-header__menu-container li {
    padding-bottom: 0;
  }
  .applaud-header {
    padding-bottom: 25px;
  }
  .applaud-header__logo {
    float: none;
    text-align: center;
    position: relative;
    z-index: 6;
  }
  .applaud-header__menu-container {
    float: none;
    position: absolute;
    background-color: #fff;
    width: 100%;
    margin: 0;
    left: 0;
    right: 0;
    top: -160px;
    transition: all 400ms ease-out 0s;
    height: 1%;
    overflow: scroll;
  }
  .applaud-header__menu-container li {
    display: block;
  }
  .applaud-header__menu-container > ul > li > a {
    width: 100%;
    display: block;
    padding: 20px;
    color: #222222;
  }
  .applaud-header__has-child i.ah-arrow-icon {
    position: relative;
    right: 4px;
    top: 4px;
    float: right;
  }
  .applaud-header__menu-container > ul > li:last-of-type a {
    color: #fff;
    margin: 0;
    border: none;
    border-radius: 0;
    padding: 20px !important;
    letter-spacing: 0;
  }
  .ah-arrow-icon:after {
    color: #222222;
  }
  .applaud-header__menu-container > ul > li:not(:last-child):hover > a {
    opacity: 1;
    color: #222;
    background-color: #fff;
  }
  .applaud-header__child {
    background-color: #ccc;
    position: unset;
    left: 50%;
    width: 100%;
    transform: none;
    top: 80px; 
    padding: 40px 0;
    background: #eee;
    box-shadow: 0 0 30px -5px rgb(0 0 0 / 8%);
  }
  .applaud-header__child .applaud-header__wrapper {
    padding: 0 22px;
  }
  .applaud-header__child-column.span6 {
    width: 100% !important;
    margin: 0 !important;
  }
  .applaud-header__child-nav-inner-container.span6 {
    width: 100% !important;
    margin-left: 0 !important;
  }
  .applaud-header__child-nav-inner-container {
    margin-top: 30px !important;
    padding-top: 30px;
    border-top: 1px solid hsla(0, 0%, 40%, 0.1);
  }
  .applaud-header__child {
    display: none;
  }
  li.applaud-header__has-child.active .applaud-header__child {
    display: block;
  }
  .ah-burger-icon:after {
    color: #fff;
    content: "\e602";
  }
  .applaud-header__burger-nav {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 30px;
  }
  .ah-burger-icon {
    font-size: 30px;
    padding: 10px;
    border-radius: 10px;
  }
  .applaud-header__bg-decoy {
    background-color: #000;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }
  .applaud-header__burger-nav,
  .applaud-header__bg-decoy {
    z-index: 6;
  }
  .applaud-header__burger-nav.active .ah-burger-icon{
    background-color: hsla(0, 0%, 100%, 0.25);
  }
  .applaud-header__burger-nav.active + .applaud-header__menu-container{
    top: 89px;
    height: 90vh;
  }
  .applaud-header__child {
    visibility: visible !important;
    opacity: 1 !important;
  }
  .applaud-header__child-nav-inner-container + .applaud-header__child-nav-inner-container:after {
    content: none;
  }
}
@media (max-width: 767px) {
  .applaud-header__burger-nav {
    margin-left: 20px;
  }
}
.header-container-wrapper {
  height: 91px;
}
.applaud-header__image-video video {
  width: 100%;
  height: 100%;
}



#content-desktop {display: block; width: 100%;}
#content-mobile {display: none !important; width: 100%;}

@media screen and (max-width: 768px) {

#content-desktop {display: none !important; width: 100%;}
#content-mobile {display: block !important; width: 100%;}
}

